@charset "UTF-8";


.pc-640 {
	display: block !important;
}
.sp-640 {
	display: none !important;
}
@media only screen and (max-width: 639px) {
.pc-640 {
display: none !important;
}
.sp-640 {
display: block !important;
}
}


.top_h3 {
	font-size:167%;
	font-weight:700;
	margin-bottom: 10px;
	color: #eb6100;
}

@media only screen and (max-width: 767px) {
.top_h3 {
	font-size:146.5%;
}
}

/*----------------------------------------------------
	新着／おすすめ（スライダー）
----------------------------------------------------*/

.top_basic_area {
	margin-bottom: 70px;
}


@media print , screen and (min-width: 640px) {

.top_basic_area {
	margin-bottom: 30px;
}

.slider {
	width: 100%;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	display: flex;
}

.slider li {
	width:30.4%;
	margin-right: 4.4%;
	padding-bottom: 25px;
}
.slider li:nth-child(3n) {
	margin-right: 0%;
}



.slider_wrap {
  width : calc(100%);
  display: grid;
  column-gap: 4.4%;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
}
.slider_wrap .box {
  padding-bottom: calc(15.3%);
}

.box-big {
	grid-column: 0;
	grid-row: 1 / 3;
}

}

@media print , screen and (min-width: 1195px) {
.slider_wrap .box {
	min-width : 260px;
}
.box-big img.RectClip {
	min-height: 560px;
}
}
@media only screen and (min-width:640px) and (max-width:1194px){
.slider_wrap .box {
  padding-bottom: calc(14.3%);
}
}

@media only screen and (max-width: 639px) {

.slider {
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.slider div.box, .slider li.box_new {
  margin: 0 10px;
}
}

@media (max-width: 639px) {
.slider .Categories_txt, .Categories_txt_down {
	font-size:93%;
  }
}


/*----------------------------------------------------
	新着記事
----------------------------------------------------*/

.top_lage_area {
	padding-bottom: 45px;
}

@media only screen and (max-width: 767px) {
.top_lage_area {
	margin-bottom: 30px;
}
}

.new_article {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}

ul.new_article li{
	list-style-type: none;
	width:17.6%;
	margin-right: 3%;
	padding-bottom: 25px;
}

.new_article img{
    height: auto;
    width: 100%;
}

#select dt {
	padding-bottom: 25px;
}
#select dt img {
	cursor:pointer
}
#select dt img:hover {
  opacity: 0.7;
}


@media print , screen and (min-width: 768px) {
.new_article li:nth-child(5n) {
	margin-right: 0%;
}
}

@media only screen and (max-width: 767px) {
ul.new_article li {
 width: 48%;
 margin-right: 4%;
}
.new_article li:nth-child(2n) {
 margin-right: 0;
}
}

/*----------------------------------------------------
	特集
----------------------------------------------------*/

.top_lage_area.last {
	margin-bottom: 100px;
}

@media print , screen and (min-width: 640px) {

.top_lage_area.last {
	margin-bottom: 40px;
}

.slider.special {
	width: 100%;
	max-width: 1000px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.slider.special li {
	width:48.5%;
	margin-right: 3%;
	padding-bottom: 25px;
	padding-top: 3px;
}
.slider.special li:nth-child(2n) {
	margin-right: 0%;
}
}
